/* Add here all your CSS customizations */

div.slider-container,
div.slider {
	max-height: 350px;
}



/*.img-responsive {
	margin: auto;

}*/


.distribution {
	height: 300px;
	width: 800px;
	margin: auto;
	position: relative;
}

.modal-dialog {
  width: 550px;
}

.terms {
font-weight:900;
text-decoration:underline;
}

.toggle .toggle-content {
.padding-left:10px;
}

.shop table.cart .product-name-sub {
	width: 40%;
	color: #a80000;
}
	

.featured-box .box-content-distribution {
	border-radius: 8px;
	border-top: 3px solid #33B8FF;
	border-top-width: 4px;
	padding: 0px;
	border-top-color: #a80000;
}

.margin-bottom {
margin-bottom:15px;
}

@media (min-width: 767px) {
	.logo-default {
		display: block;
	}
	.logo-small {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.logo-default {
		display: none;
	}
	.logo-small {
	display: block;
	width: 73px !important;
	height: 50px !important;
	}
}


@media (max-width: 767px) {
#header {
	min-height: 60px;
}

#header > .container {
	height: 20px;
}


@media (max-width: 480px) {
#header {
	min-height: 40px;
	padding:2px !important;
}

#header > .container {
	height: 25px;

}

.btn-responsive-nav {
	top: 10px;

}
}

.bannercontainer {
	width:100%;
	position:relative;
	padding:0;
}
 
.banner{
    width:100%;
	position:relative;
}


@media (max-width: 991px) {
aside {
	display:none;
}

}

@media (max-width: 767px) {
    .home-intro p{font-size: 1.1em;
	line-height:normal}
}
	
@media (max-width: 480px) {
    .home-intro p{font-size: .9em;
	line-height:normal}
	
}
	
	
	@media (max-width: 480px) {
	.btn-lg,.btn-group-lg>.btn{
	font-size: 1.0em;
	line-height: normal;
	border-radius: 6px;
	margin-top: 6px;
	
}
	}
	
	
		@media (max-width: 320px) {
	.btn-lg,.btn-group-lg>.btn{
	font-size: .7em;
	line-height: normal;
	border-radius: 6px;
	margin-top: 6px;
	
}
	}


@media (max-width: 480px) {
.home-intro {
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;

}
}




.tp-caption.large_bold_white_20 {
font-size:2em;
line-height:30px;
font-weight:700;
font-family:"Open Sans";
color:#fff;

}

.img-border {
border: 1px #000000 solid;
}


	section.page-top h1 {
	border-bottom-color: #a80000;
}

.page-top h1 {
	border-bottom: 5px solid #CCC;
	color: #FFF;
	display: inline-block;
	font-weight: 200;
	margin: 0 0 -25px;
	min-height: 37px;
	line-height: 46px;
	padding: 0 0 17px;
	position: relative;
}




@media (max-width: 767px) {
#header nav ul.nav-top {
	
	padding-right: 55px;
}

}

@media (max-width:420px) {
	.largeredbtn {
		font-size:1.1em;
	}
	
}
	
	
